Bug 1455353 - Update grip to 3.4.1
Summary: Update grip to 3.4.1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grip
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-24 21:56 UTC by Orion Poplawski
Modified: 2017-08-09 15:23 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-09 15:23:32 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2017-05-24 21:56:10 UTC
Description of problem:

Looks like upstream is active again.  Please update to 3.4.0.  I have a preliminary srpm here:

https://www.cora.nwra.com/~orion/fedora/grip-3.4.0-1.el7.src.rpm

There are still a couple patches that don't apply that need to be evaluated.  The others appear to already have been applied or fixed in other ways.

I was hoping that this would fix this issues with selecting tracks: https://sourceforge.net/p/grip/bugs/397/
but no luck.

Comment 1 Orion Poplawski 2017-05-25 15:51:45 UTC
And now 3.4.1 is out that does fix my issue


https://www.cora.nwra.com/~orion/fedora/grip-3.4.1-1.el7.src.rpm

Comment 2 Adrian Reber 2017-05-28 14:45:40 UTC
Oh, wow. A new grip release. I never thought this would happen. Thanks for letting me know and thanks for your SRPM. I should probably try to get the remaining patches upstream now. Something is strange in my setup. The encoder I set as default is not selected. This is related to the removal of oggenc at the top. I need to look closer what is going on here.

Comment 3 Fedora Update System 2017-06-28 13:00:04 UTC
grip-3.4.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30db93e873

Comment 4 Fedora Update System 2017-06-28 19:21:14 UTC
grip-3.4.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-30db93e873

Comment 5 Fedora Update System 2017-06-28 21:53:42 UTC
grip-3.4.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c654fbb022

Comment 6 Fedora Update System 2017-06-30 01:20:26 UTC
grip-3.4.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23cbab3e02

Comment 7 Fedora Update System 2017-06-30 01:49:49 UTC
grip-3.4.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-157d2bcebc

Comment 8 Fedora Update System 2017-07-08 16:50:02 UTC
grip-3.4.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-07-08 21:19:43 UTC
grip-3.4.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-07-08 22:20:38 UTC
grip-3.4.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-07-12 09:24:00 UTC
grip-3.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23c2a2d56a

Comment 12 Fedora Update System 2017-07-25 00:50:29 UTC
grip-3.4.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bce09f3520

Comment 13 Fedora Update System 2017-08-09 15:23:32 UTC
grip-3.4.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.